/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Poppins", sans-serif;
  color: #444444;
}

a {
  color: #56A55C;
  text-decoration: none;
}

a:hover {
  color: #469fdf;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #56A55C;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #3e9bdd;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #56A55C;
  border-top-color: #fff;
  border-bottom-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
}

#header.header-scrolled {
  border-color: #fff;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(18, 66, 101, 0.08);
	transition: 0.3s ease;
}

#header .logo {
	margin: 0;
	padding: 0;
	height: 40px;
	width: 100%;
	display: flex;
	position: relative;
	transition: 0.3s ease;
}

#header .logo img {
	max-height: 40px;
}

.index #header .logo img {
	max-height: 64px;
	position: absolute;
	left: 0;
	top: 20px;
	transition: 0.3s ease;
}
.index #header.header-scrolled .logo img {
	max-height: 40px;
	position: relative;
	left: 0;
	top: 0;
}

@media (max-width: 992px) {
  #header .logo {
    font-size: 28px;
  }
}

@media (max-width: 768px) {
    .index #header .logo img {
        max-height: 40px;
        top: 0;
    }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 20px;
	margin-left: 10px;
	border-radius: 50px;
	font-size: 14px;
	font-weight: 500;
	color: #000;
	background: #f9f8f6;
	white-space: nowrap;
	transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar .active,
.navbar .active:focus {
	color: #56a55d;
}
.navbar a:hover,
.navbar li:hover>a {
	color: #fff;
	background: #56a55d;
}

.navbar .btn-phone {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-size: 0;
	letter-spacing: 0px;
	padding: 5px;
	height: 41px;
	border-radius: 50px;
	border: 1.5px solid #56A55C;
	color: #fff;
	background: #56A55C;
	display: flex;
	align-items: center;
	justify-content: center;
	align-items: center;
	transition: 0.5s ease;
}
.navbar .btn-phone.large {
	font-size: 18px;
	padding: 10px 16px 10px 6px;
	height: 41px;
	width: fit-content;
	transition: 0.5s ease;
}
.navbar .btn-phone i {
	font-size: 18px;
	min-width: 30px;
	max-width: 30px;
	height: 30px;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	background: #fff;
	color: #56A55C;
	transition: 0.5s ease;
}
.navbar .btn-phone.large i{
	margin-right: 10px;
}
.navbar .btn-phone:hover {
	color: #000;
  background: #EBEBEB;
	border: 1.5px solid #EBEBEB;
}
.navbar .btn-phone:hover i {
	color: #fff;
  background: #56A55C;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  text-transform: none;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #56A55C;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #124265;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(10, 38, 58, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #124265;
}

.navbar-mobile a:hover,
.navbar-mobile li:hover>a {
  color: #fff;
}

.navbar-mobile .active {
  color: #fff;
  background: #56a55d;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #56A55C;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

@media (max-width: 768px) {
    .navbar-mobile a, .navbar-mobile a:focus {
        margin-bottom: 5px;
    }
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  position: relative;
  /* background: url("../img/hero-bg.jpg") top center; */
  background-size: cover;
  position: relative;
	padding: 80px 0 25px;
}

#hero:before {
  content: "";
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .hero-content {
	/* margin-left: 23%; */
}

#hero .spec .box {
	margin: 15px 15px 0 0;
}
#hero .spec .box img {
	width: 145px;
	-webkit-filter: drop-shadow(0px 8px 10px rgba(127, 137, 161, 0.25));
	filter: drop-shadow(0px 8px 10px rgba(127, 137, 161, 0.25));
	transition: 0.5s;
}

#hero .spec .box img:hover {
	transform: scale(1.05);
	transition: 0.5s;
}

#hero .hero-img {
	border-radius: 30px;
	overflow: hidden;
	height: calc(100vh - 105px);
	position: relative;
}
#hero .hero-img .main-img {
	object-fit: cover;
	border-radius: 30px;
	height: 100%;
	width: 100%;
}

#hero .hero-img .rated {
	background: #fff;
	position: absolute;
	top: 0;
	right: 0;
	width: 250px;
	margin: 20px;
	padding: 12px;
	border-radius: 10px;
	transition: 0.5s;
}
#hero .hero-img .rated img{
	filter: none;
	transition: 0.2s ease;
}
#hero .hero-img .rated:hover {
	background: #56A55C;
}
#hero .hero-img .rated:hover img{
	filter: brightness(0) invert(1);
}

#hero h2 {
  color: #5e5e5e;
  margin: 0 0 15px 0;
  font-size: 20px;
	font-family: "Poppins", sans-serif;
}

#hero h1 {
	margin: 0 0 15px 0;
	font-size: 42px;
	font-weight: 300;
	line-height: 48px;
	color: #000;
}

#hero h1 span {
	font-weight: 600;
	color: #56A55C;
}
#hero p {
	font-size: 18px;
	width: 85%;
}

#hero .btn-get-started {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 6px 20px 6px 28px;
	height: 50px;
	border-radius: 50px;
	border: 1.5px solid #000;
	margin-top: 10px;
	color: #000;
	background: #fff;
	display: flex;
	width: fit-content;
	align-items: center;
	transition: 0.5s;
}

#hero .btn-get-started i {
	transform: rotate(45deg);
	font-size: 36px;
	color: #56A55C;
	transition: 0.5s;
}

#hero .btn-get-started:hover {
	color: #fff;
  background: #56A55C;
	border: 1.5px solid #56A55C;
}

#hero .btn-get-started:hover i {
	color: #fff;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-height: 800px) {
  #hero {
    height: auto;
  }
}

@media (max-width: 992px) {
  #hero {
    height: auto;
  }

  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
  }
}

.get-quote {
	background: #fff;
	position: absolute;
	bottom: 0;
	min-width: 410px;
	width: min-content;
	margin: 20px;
	padding: 20px;
	border-radius: 22px;
	transition: 0.5s;
}
.get-quote h3 {
	margin: 0 0 15px 0;
	font-size: 24px;
	font-weight: 600;
	color: #000;
	font-family: "Poppins", sans-serif;
}
#hero .get-quote p {
	display: flex;
	align-items: center;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 10px;
	width: 100%;
}
#hero .get-quote p::before {
	content: "";
	display: block;
	margin-right: 10px;
	min-width: 8px;
	height: 50px;
	border-radius: 50px;
	background: #000;
	background: linear-gradient(45deg, #7DC67D, #56A55C);
}
.hero-img:hover .get-quote {
	/* transform: scale(1.03); */
	transition: 0.5s;
	margin-left: 24px;
}

@media (max-width: 768px) {
    .get-quote {
        min-width: calc(100% - 20px);
        width: 100%;
        width: min-content;
        margin: 10px;
        padding: 10px;
        border-radius: 22px;
        transition: 0.5s;
    }
    #hero .hero-img .rated {
        margin: 10px;
    }
}

/*--------------------------------------------------------------
# Inner Page Hero
--------------------------------------------------------------*/


.inner-hero {
	padding: 80px 0 60px;
	max-height: 650px!important;
	transition: 0.5s;
}
.inner-hero-img {
	height: 100%;
	border-radius: 20px;
	width: 100%;
	height: 440px;
	object-fit: cover;
	position: relative;
}
.inner-hero-img .main-img{
	border-radius: 20px;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.inner-hero-img .rated {
	background: #fff;
	position: absolute;
	top: 0;
	right: 0;
	width: 250px;
	margin: 20px;
	padding: 12px;
	border-radius: 10px;
	transition: 0.2s ease;
}
.inner-hero-img .rated img{
	filter: none;
	transition: 0.2s ease;
}

.inner-hero-img .rated:hover {
	background: #56A55C;
}
.inner-hero-img .rated:hover img{
	filter: brightness(0) invert(1);
}

@media (max-width: 768px) {
    .inner-hero {
    	min-height: 120vh!important;
    	height: 100% !important;
    }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 80px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f9f8f6;
}

.section-bg2 {
	background-color: #e0dcd385;
}

.section-title h3 {
	font-size: 14px!important;
	font-weight: 600!important;
	display: inline-flex;
	border-radius: 50px;
	margin-bottom: 15px;
	padding: 5px 16px;
	color: #56A55C;
	background: #F9F8F6;
	border: 1.5px solid #e6e6e6;
}

.section-title h2 {
	margin: 0 0 15px 0;
	font-size: 34px;
	line-height: 42px;
	font-weight: 300;
	color: #000;
	/* letter-spacing: -1px; */
	/* font-family: "Poppins", sans-serif; */
}

.section-title p {
    margin: 0 0 15px 0;
    padding: 0 !important;
    font-size: 18px!important;
    font-weight: 400;
}

.section-title h2 span {
	font-weight: 600;
	color: #56A55C;
}

@media (max-width: 768px) {
    section {
        padding: 40px 0;
    }
}

.btn-phone {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 10px 22px 10px 8px;
	height: 50px;
	border-radius: 50px;
	border: 1.5px solid #EBEBEB;
	color: #000;
	background: #EBEBEB;
	display: flex;
	width: fit-content;
	align-items: center;
	transition: 0.5s;
}

.btn-phone i {
	font-size: 20px;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	background: #56A55C;
	color: #fff;
	transition: 0.5s;
}
.btn-phone:hover {
	color: #fff;
  background: #56A55C;
	border: 1.5px solid #56A55C;
}
.btn-phone:hover i {
	color: #56A55C;
  background: #fff;
}

.btn-quote {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 10px 20px 10px 28px;
	height: 50px;
	border-radius: 50px;
	border: 1.5px solid #56A55C;
	color: #fff;
	background: #56A55C;
	display: flex;
	width: fit-content;
	align-items: center;
	transition: 0.5s;
}

.btn-quote i {
	transform: rotate(45deg);
	font-size: 36px;
	color: #fff;
	transition: 0.5s;
}
.btn-quote:hover {
	color: #fff;
  background: #000;
	border: 1.5px solid #000;
}
.btn-quote:hover i {
	color: #fff;
}

@media (max-width: 768px) {
    .get-quote {
        padding: 10px 10px 10px 16px;
    }
    .btn-phone {
        padding: 10px 15px 10px 8px;
    }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about h3 {
  font-weight: 600;
  font-size: 26px;
}

.about .main-img img{
	border-radius: 20px;
	width: 100%;
	height: 450px;
	object-fit: cover;
}

.about img {
	border-radius: 20px;
	transition: transform ease-in-out 0.5s;
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.about p:last-child {
  margin-bottom: 0;
}

.about .btn-know-more {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 6px 20px 6px 28px;
	height: 50px;
	border-radius: 50px;
	border: 1.5px solid #000;
	color: #000;
	background: #fff;
	display: flex;
	width: fit-content;
	align-items: center;
	transition: 0.5s;
}

.about .btn-know-more i {
	transform: rotate(45deg);
	font-size: 36px;
	color: #56A55C;
	transition: 0.5s;
}
.about .btn-know-more:hover {
	color: #fff;
  background: #56A55C;
	border: 1.5px solid #56A55C;
}
.about .btn-know-more:hover i {
	color: #fff;
}

.about .serv-box {
    position: relative;
    transition: 0.5s;
    height: 300px;
    overflow: hidden;
    border-radius: 20px;
    display: grid;
    align-content: center;
}

.about .btn-serv {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 6px 20px 6px 28px;
	height: 50px;
	border-radius: 50px;
	border: 1.5px solid #fff;
	color: #000;
	background: #fff;
	display: flex;
	width: fit-content;
	align-items: center;
	transition: 0.5s;
	position: absolute;
	top: 15px;
	right: 15px;
}

.btn-serv.right {
	left: 15px;
	right: auto;
}

@media (max-width: 768px) {
    .about .btn-serv {
        position: absolute;
        top: 15px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .btn-serv.right {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
}

.about .btn-serv i {
	transform: rotate(45deg);
	font-size: 36px;
	color: #56A55C;
	transition: 0.5s;
}
.about .serv-box:hover {
	transform: scale(1.02);
	transition: 0.5s;
}
.about .serv-box:hover .btn-serv {
	color: #fff;
  background: #56A55C;
	border: 1.5px solid #56A55C;
	transform: scale(1.03);
	transition: 0.5s;
}
.about .serv-box:hover .btn-serv i {
	color: #fff;
}

.point {
	background: #ebebeb;
	padding: 8px;
	border-radius: 10px;
	font-size: 15px;
}
.point i{
	color: #56A55C;
}

/*--------------------------------------------------------------
# Vis-mis
--------------------------------------------------------------*/
.vis-mis img {
  height: 100px;
	margin-bottom: 32px;
  transition: all ease-in-out 0.3s;
}
.vis-mis .box {
	text-align: center;
	transition: all ease-in-out 0.3s;
	padding: 15px;
	border-radius: 20px;
	background-color: #f9f8f6;
	height: 100%;
}
.vis-mis .box h2 {
	font-size: 46px;
}
.vis-mis .box:hover img{
  transform: scale(1.15);
  transition: all ease-in-out 0.3s;
}

/*--------------------------------------------------------------
# Why
--------------------------------------------------------------*/
.why .box {
	background: #fff;
	box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.1);
	padding: 20px;
	border-radius: 14px;
	height: 100%;
  transition: all 0.4s ease;
}
.why .box i {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 15px;
	font-size: 42px;
	line-height: 0;
	transition: all 0.4s ease;
	background-color: #f5f7fa;
	color: #56A55C;
}

.why .box h5 {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 12px;
}

.why .box:hover {
	transform: translateY(-10px);
}

.why .box:hover i {
  background-color: #56A55C;
  color: #fff;
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
  padding: 15px 0;
  text-align: center;
}


.clients img {
  max-width: 45%;
  transition: all 0.4s ease-in-out;
  display: inline-block;
  padding: 15px 0;
  filter: grayscale(100);
}

.clients img:hover {
  filter: none;
  transform: scale(1.15);
}

@media (max-width: 768px) {
  .clients img {
    max-width: 40%;
  }
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
    box-sizing: content-box;
    display: grid;
    align-content: center;
    min-height: 240px;
    padding: 30px 80px;
    background: #F5F2ED;
    position: relative;
    margin: 0 30px;
    border-radius: 10px;
    text-align: center;
    opacity: .5;
    transition: all ease-in-out 0.3s;
}
.testimonials .testimonial-item .star {
	display: flex;
	justify-content: center;
}
.testimonials .testimonial-item .star i {
	color: #84B817;
	font-size: 22px;
	margin-bottom: 12px;
}
.testimonials .swiper-slide.swiper-slide-active .testimonial-item{
  opacity: 1;
  transition: all ease-in-out 0.3s;
}
.testimonials .swiper-slide {
  transition: all ease-in-out 0.3s;
}
.testimonials .swiper-slide.swiper-slide-active {
	transform: scale(1.03);
  transition: all ease-in-out 0.3s;
}
.testimonials .swiper-button-next,
.testimonials .swiper-button-prev {
    color: #56A55C;
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  margin: 0 auto;
}

.testimonials .testimonial-item p {
  font-size: 18px;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

.testimonials .testimonial-item .quote-icon-left {
  color: #56A55C;
  font-size: 54px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #f4f2ec;
  opacity: 1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #56A55C;
}

@media (max-width: 768px) {
    .testimonials .testimonial-item p {
        font-size: 14px;
    }
    .testimonials .testimonial-item {
        padding: 25px;
        margin: 0 15px;
    }
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .bg {
	border-radius: 20px;
	height: 100%;
	background: #fff;
	overflow: hidden;
}

.services .box {
    position: relative;
    display: grid;
    text-align: center;
    align-content: center;
    border-radius: 20px 20px 0 0;
    overflow: hidden;
    transition: all ease-in-out 0.5s;
    height: 234px;
}

.services .box i {
	font-size: 12px;
	margin-right: 10px;
	color: #56A55C;
}

.services .box h4 {
	position: absolute;
	bottom: 0;
	background: #fff;
	font-weight: 600;
	height: 50px;
	min-width: 50%;
	padding: 10px 20px;
	border-radius: 0 15px 0 0;
	margin: 0;
	font-size: 18px;
	display: flex;
	align-items: center;
	/*justify-content: center;*/
	transition: all ease-in-out 0.5s;
	z-index: 1;
}

.services .box p {
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	text-align: left;
	padding: 20px;
	font-size: 20px;
	line-height: 28px;
	z-index: 1;
	opacity: 0;
	transition: all ease-in-out 0.5s;
}

.services p {
    text-align: left;
    padding: 16px;
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 0px;
    transition: all ease-in-out 0.5s;
}
.services .section-title p {
    text-align: center;
}

.services .box img {
    transition: transform ease-in-out 0.5s;
    width: 100%;
    height: 250px;
    object-fit: cover;
}

/*.services .box:after {*/
/*	content: "";*/
/*	position: absolute;*/
/*	top: 0;*/
/*	left: 0;*/
/*	width: 100%;*/
/*	height: 100%;*/
/*	background: linear-gradient(180deg, rgb(56 140 66 / 90%) 40%, rgb(126 198 126 / 65%) 100%);*/
/*	opacity: 0;*/
/*	transition: opacity 0.5s;*/
/*}*/

.services .box:hover:after {
	opacity: 1;
}

.services .box:hover img {
	transform: scale(1.05);
}

.services .box:hover h4 {
	min-width: 80%;
  transition: all ease-in-out 0.5s;
}
.services .box:hover p {
	opacity:1;
  transition: all ease-in-out 0.5s;
}
.services .curve-icon.tl {
	position: absolute;
	bottom: 50px;
	left: 0;
	transform: rotate(270deg);
	color: #fff;
}
.services .curve-icon.br {
	position: absolute;
	bottom: 0;
	right: -16px;
	transform: rotate(270deg);
	color: #fff;
}

.services .btn-view-more {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 6px 20px 6px 28px;
	height: 50px;
	border-radius: 50px;
	border: 1.5px solid #000;
	color: #000;
	background: #fff;
	display: flex;
	width: fit-content;
	align-items: center;
	transition: 0.5s;
}
.services .btn-view-more  i {
	transform: rotate(45deg);
	font-size: 36px;
	color: #56A55C;
	transition: 0.5s;
}
.services .btn-view-more:hover {
	color: #fff;
  background: #56A55C;
	border: 1.5px solid #56A55C;
}
.services .btn-view-more:hover i {
	color: #fff;
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: #F5F2ED;
  background-size: cover;
	border-bottom: 40px solid #56A55C;
}

.cta img {
	border-radius: 20px;
}

.cta .cta-btn {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 6px 20px 6px 28px;
	border-radius: 50px;
	border: 1.5px solid #000;
	color: #000;
	background: #F4F2EC;
	display: flex;
	width: fit-content;
	align-items: center;
	transition: 0.5s;
}

.cta .cta-btn i {
	transform: rotate(45deg);
	font-size: 36px;
	color: #56A55C;
	transition: 0.5s;
}

.cta .cta-btn:hover {
	color: #fff;
  background: #56A55C;
	border: 1.5px solid #56A55C;
}

.cta .cta-btn:hover i {
	color: #fff;
}

/*--------------------------------------------------------------
# Small cta
--------------------------------------------------------------*/
.small-cta {
  background: #56A55D;
  background-size: cover;
  padding: 30px 0;
}
.small-cta .section-title h2 {
    margin: 0;
    color: #fff;
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio .box {
    position: relative;
    display: grid;
    text-align: center;
    align-content: center;
    border-radius: 20px;
    overflow: hidden;
    transition: all ease-in-out 0.5s;
    height: 300px;
}
.portfolio .box i {
	font-size: 12px;
	margin-right: 10px;
	color:#56A55C
}
.portfolio .box h4 {
	position: absolute;
	bottom: 0;
	background: #fff;
	font-weight: 600;
	min-height: 50px;
	min-width: 50%;
	max-width: 80%;
	padding: 10px 20px;
	border-radius: 0 15px 0;
	margin: 0;
	font-size: 20px;
	display: flex;
	align-items: center;
	text-align: left;
  transition: all ease-in-out 0.5s;
}
.portfolio .box img{
  transition: all ease-in-out 0.5s;
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.portfolio .box:hover img{
	transform: scale(1.05);
  transition: all ease-in-out 0.5s;
}
.portfolio .box:hover h4 {
	min-width: 85%;
  transition: all ease-in-out 0.5s;
}
.portfolio .curve-icon.tl {
	position: absolute;
	bottom: 50px;
	left: 0;
	transform: rotate(270deg);
	color: #fff;
}
.portfolio .curve-icon.br {
	position: absolute;
	bottom: 0;
	right: -16px;
	transform: rotate(270deg);
	color: #fff;
}

.portfolio .swiper-slide {
	background-size: cover;
	background-position: center;
}

.portfolio .mySwiper2 {
	height: 80%;
	width: 100%;
}

.portfolio .mySwiper {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

.portfolio .mySwiper .swiper-slide {
	width: 25%;
	height: 100%;
	opacity: 0.4;
}

.portfolio .mySwiper .swiper-slide-thumb-active {
	opacity: 1;
}

.portfolio .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
	width: 100%;
	height: 100%;
	background: #fff;
	padding: 15px;
	border-radius: 15px;
}

.contact .info i {
	font-size: 23px;
	color: #56A55C;
	float: left;
	width: 50px;
	height: 52px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #124265;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #217bbc;
}

.contact .info .address,
.contact .info .email,
.contact .info .phone,
.contact .info .map {
	margin-bottom: 8px;
	background: #EBEBEB;
	padding: 6px;
	border-radius: 10px;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: #56A55C;
  color: #fff;
}

.contact .ct-icon {
	width: 65px;
	height: 65px;
	font-size: 24px;
	color: #56A55C;
	background: #EBEBEB;
	border-radius: 50px;
	display: grid;
	align-items: center;
	justify-content: center;
}

.contact .php-email-form {
	width: 100%;
	height: 100%;
	background: #fff;
	padding: 15px;
	border-radius: 15px;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
	background: #EBEBEB;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #56A55C;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}
.contact .php-email-form .btn-submit {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 6px 20px 6px 28px;
	height: 50px;
	border-radius: 50px;
	border: 1.5px solid #56A55C;
	color: #fff;
	background: #56A55C;
	display: flex;
	width: fit-content;
	align-items: center;
	transition: 0.5s;
}
.contact .php-email-form .btn-submit i {
	transform: rotate(45deg);
	font-size: 36px;
	color: #fff;
	transition: 0.5s;
}
.contact .php-email-form .btn-submit:hover {
	color: #fff;
  background: #000;
	border: 1.5px solid #000;
}
.contact .php-email-form .btn-submit:hover i {
	color: #fff;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Modal
--------------------------------------------------------------*/
#getquote .modal-content {
	border: none;
	border-radius: 15px;
}
#getquote .modal-header {
	border: none;
	background: #56A55C;
	background: linear-gradient(45deg, #56A55C, #7DC67D);
	color: #fff;
	margin: 10px;
	border-radius: 10px;
}
#getquote .modal-content h1 {
	font-size: 24px!important;
	font-weight: 500;
	font-family: "Poppins", sans-serif;
}
#getquote .modal-content p {
	display: flex;
	align-items: center;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 16px;
	width: 100%;
}
#getquote .modal-content p::before {
	content: "";
	display: block;
	margin-right: 10px;
	min-width: 8px;
	height: 60px;
	border-radius: 50px;
	background: #000;
	background: linear-gradient(45deg, #56A55C, #7DC67D);
}
#getquote .modal-header .btn-close {
	filter: brightness(0) invert(1);
}
#getquote .modal-content .form-control{
	background: #EBEBEB;
}
.modal-footer {
	justify-content: center;
	border: none;
	padding-top: 0;
}

#getquote .btn-submit {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 6px 20px 6px 28px;
	height: 50px;
	border-radius: 50px;
	border: 1.5px solid #56A55C;
	margin-top: 10px;
	color: #fff;
	background: #56A55C;
	display: flex;
	width: fit-content;
	align-items: center;
	transition: 0.5s;
}
#getquote .btn-submit i {
	transform: rotate(45deg);
	font-size: 36px;
	color: #fff;
	transition: 0.5s;
}
#getquote .btn-submit:hover {
	color: #fff;
  background: #000;
	border: 1.5px solid #000;
}
#getquote .btn-submit:hover i {
	color: #fff;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
	padding: 150px 0 30px;
	background: #fff;
	background: url(../img/bg-pattern.png);
	background-position: bottom;
	background-size: cover;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 0;
    padding: 120px 0 30px;
  }
}

.breadcrumbs h3 {
	font-size: 12px!important;
	font-weight: 600!important;
	display: inline-flex;
	border-radius: 50px;
	margin-bottom: 15px;
	padding: 5px 10px;
	color: #56A55C;
	background: #F9F8F6;
	border: 1.5px solid #e6e6e6;
}

.breadcrumbs h1 {
	margin: 0 0 20px 0;
	font-size: 32px;
	line-height: 44px;
	font-weight: 300;
	color: #000;
	/* letter-spacing: -1px; */
	/* font-family: "Poppins", sans-serif; */
}
.breadcrumbs h1 span {
	font-weight: 600;
	color: #56A55C;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #1a5e90;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #fff;
  font-size: 14px;
  background: #000;
}

#footer .footer-top{
  padding: 60px 0 ;
}

#footer .footer-contact {
	/* margin-bottom: 30px; */
	display: grid;
	align-content: space-between;
}

#footer .footer-contact h3 {
	font-size: 30px;
	margin: 0 0 20px 0;
	padding: 2px 0 2px 0;
	font-weight: 300;
}

#footer .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #777777;
}

#footer .contact-btn {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0.5px;
	display: inline-block;
	padding: 6px 20px 6px 28px;
	border-radius: 50px;
	border: 1.5px solid #fff;
	color: #fff;
	background: #000;
	display: flex;
	width: fit-content;
	align-items: center;
	transition: 0.5s;
}

#footer .contact-btn i {
	transform: rotate(45deg);
	font-size: 36px;
	color: #56A55C;
	transition: 0.5s;
}

#footer .contact-btn:hover {
	color: #fff;
  background: #56A55C;
	border: 1.5px solid #56A55C;
}

#footer .contact-btn:hover i {
	color: #fff;
}

#footer .contact-btn h4 {
  font-size: 16px;
  font-weight: bold;
  color: #124265;
  position: relative;
  padding-bottom: 12px;
}

#footer img {
	width: 300px;
	margin-bottom: 30px;
}

#footer .footer-links h4 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	margin-bottom: 18px;
	text-decoration: underline;
	text-underline-position: under;
}
#footer .footer-links p {
	font-size: 16px;
	margin-bottom: 24px;
}

#footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-links ul i {
  padding-right: 2px;
  color: #56A55C;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-links ul a:hover {
  text-decoration: none;
  color: #56A55C;
}

#footer .social-links a {
	font-size: 18px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background: #191919;
	border: 1px solid #d1d1d1;
	color: #d1d1d1;
	line-height: 1;
	padding: 8px 0;
	margin-right: 4px;
	border-radius: 50px;
	width: 36px;
	height: 36px;
	transition: 0.3s;
}

#footer .social-links a:hover {
  background: #56A55C;
	border: 1px solid #56A55C;
  color: #fff;
  text-decoration: none;
}

#footer .footer-container {
	background: #090909;
}

#footer .credits,
#footer .copyright {
  padding-top: 5px;
  font-size: 13px;
  color: #a7a7a7;
}

/*--------------------------------------------------------------
# Login
--------------------------------------------------------------*/

